.article-grid {
    margin: -.5rem;
}

.article-grid:after {
    clear: both;
    content: "";
    display: block;
}

.article-tile {
    display: block;
    margin: 5px;
    overflow: hidden;
    position: relative !important;
    width: calc(100% - 10px) !important;
    float: left;
}


.article-tile:before {
    content: "";
    display: block;
    margin-top: 5px;
    padding-top: 62%;
}

.article-tile:after {
    border: 5px solid #fff;
    box-sizing: border-box;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    transition: border .3s linear;
    width: 100%;
}

.article-tile__inner {
    background: transparent 50% no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.article-tile__article, .article-tile__link {
    display: block;
    height: 100%;
}

.article-tile__img {
    display: inline;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    overflow: hidden;
    width: 100%;
}

.article-tile__headline {
    bottom: 4px;
    color: #e30613;
    font-size: calc(1.7rem + .5vw);
    font-weight: 700;
    left: 4px;
    line-height: 1.33;
    margin: 0;
    padding: 0 .4em;
    position: absolute;
    text-transform: uppercase;
    transition: all .3s linear;
    width: calc(65% - 4px);
}

.article-tile__headline span {
    background: #fff;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    box-shadow: .45em 0 0 #fff, -.45em 0 0 #fff;
}

@media only screen and (min-width: 650px) and (max-width: 949.9px) {
    .article-tile {
        width: calc(50% - 10px) !important;
    }

    .article-tile .h3, .article-tile .article-tile__headline {
        font-size: calc(1.7rem + .25vw);
    }
}

@media only screen and (min-width: 950px) and (max-width: 1249.9px) {
    .article-tile {
        width: calc(33.33333% - 10px) !important;
    }

    .article-tile .h3, .article-tile .article-tile__headline {
        font-size: calc(1.7rem + .16667vw);
    }
}

@media only screen and (min-width: 1250px) {
    .article-tile {
        width: calc(25% - 10px) !important;
    }

    .article-tile .h3, .article-tile .article-tile__headline {
        font-size: calc(1.7rem + .125vw);
    }
}


@media only screen and (min-width: 1400px) {
    .article-tile .h3, .article-tile .article-tile__headline {
        font-size: 1.875rem;
    }
}
